[NODES]
SUPRA_GLASS_INT_DEFROST=0
FLYCAM_L_1=0
FLYCAM_R_2=0
FLYCAM_L_4=0
FLYCAM_L_3=0
FLYCAM_R_4=0
FLYCAM_L_0=0
FLYCAM_L_2=0
FLYCAM_R_3=0
FLYCAM_R_0=0
FLYCAM_R_1=0
DISC_LF=0
____GEO_DISC_LF=0
DISC_RF=0
____GEO_DISC_RF=0
DISC_RR=0
____GEO_DISC_RR=0
DISC_LR=0
____GEO_DISC_LR=0
SUPRA_FRONT_LIGHT_MAIN_MASK=0
SUPRA_INT_SHIFT_BASE=0
SHIFT_BASE_STATIC=0
MOTORHOOD=0
____SUPRA_HOOD_PLASTIC=0
____SUPRA_BODY00=0
____SUPRA_HOOD_UNDERSIDE=0
SUPRA_LIGHTS_GLASS_002=0
SUPRA_EXT_FRONT_LIGHTS=0
SHIFT_BASE=0
____SHIFT_TOP=0
________SUPRA_INT_SHIFT_TOP=0
SUPRA_EXT_RUBBER_001=0
SUPRA_EXT_PLASTIC_003=0
SUPRA_LIGHTS=0
SUPRA_GLASS_EXT_SIDE=0
SUPRA_EXT_PLASTIC_001=0
SUPRA_GLASS_EXT_FRONT=0
SUPRA_BODY06=0
SUPRA_EXT_UNDERSIDE_002=0
SUPRA_BRAKE03=0
SUPRA_RADIATOR=0
SUPRA_BRAKE01=0
SUPRA_BRAKE04=0
SUPRA_BRAKE05=0
SUPRA_BRAKE02=0
SUPRA_EXT_WINDOW_FRAME=0
FLYCAM_L_5=0
SUPRA_GLASS_INT_REAR=0
SUPRA_GLASS_EXT_SIDE001=0
SUPRA_GLASS_INT_FRONT=0
SUPRA_EXT_FUEL_TANK=0
SUPRA_FRONT_LIGHT_BULBS=0
SUPRA_FRONT_LIGHT_MAIN_001=0
SUPRA_BRAKE_RING=0
SUPRA_EXT_METAL_DETAILS=0
FRONT_BUMPER=0
____SUPRA_BODY01=0
____SUPRA_EXT_BADGE=0
____SUPRA_LIGHTS_GLASS_FRONT_BUMPER=0
____SUPRA_EXT_PLASTIC_FRONT_BUMPER=0
____SUPRA_LIGHTS_FRONT_BUMPER=0
____SUPRA_EXT_UNDERSIDE_FRONT_BUMPER=0
____front_lcn_plate=0
________front_lcn_plate=0
________front_number=0
________front_number_light=0
____spliter=0
________spliter=0
________SUPRA_EXT_UNDERSIDE_FRONT_BUMPER3=0
________SUPRA_EXT_UNDERSIDE2=0
REAR_BUMPER=0
____SUPRA_BODY02=0
____back_lcn_plate=0
________back_lcn_plate=0
________back_number=0
________back_number_light=0
SUPRA_GLASS_EXT_DEFROST=0
COCKPIT_LR=0
____STEER_LR=0
________SUPRA_INT_LR_STEER=0
____SUPRA_LOD_A_LR_SEATS=0
____SUPRA_INTERIOR_LR=0
____SUPRA_INT_DOOR_PAINT_LR=0
COCKPIT_HR=0
____SUPRA_INT_DETAIL_002=0
____STEER_HR=0
________SUPRA_INT_STEER_002=0
________SUPRA_INT_STEER_001=0
____DOOR_R_BASE_001=0
________DOOR_R1=0
____________SUPRA_INT_DOOR_RUBBER_RIGHT=0
____________SUPRA_INT_SPEAKER_001=0
____________SUPRA_INT_DOOR_LEATHER_RIGHT=0
____________SUPRA_INT_DOOR_DASH=0
____________SUPRA_INT_DOOR_PAINT_001=0
____________SUPRA_INT_DOOR_PLASTIC_RIGHT=0
____________SUPRA_INT_DOOR_METAL_RIGHT_001=0
____________SUPRA_GLASS_INT_SEAM_RIGHT=0
____________SUPRA_INT_DETAIL_006=0
____________SUPRA_INT_DETAIL_003=0
________SUPRA_INT_DOOR_METAL_RIGHT_002=0
____DOOR_R_BASE_002=0
________SUPRA_INT_DOOR_METAL_RIGHT_003=0
____DOOR_L_BASE_001=0
________DOOR_L1=0
____________SUPRA_INT_DOOR_LEATHER_LEFT=0
____________SUPRA_INT_SPEAKER_002=0
____________SUPRA_INT_DOOR_PAINT_003=0
____________SUPRA_INT_DOOR_PLASTIC_LEFT=0
____________SUPRA_INT_DOOR_METAL_LEFT_001=0
____________SUPRA_INT_DOOR_RUBBER_LEFT=0
____________SUPRA_GLASS_INT_SEAM_LEFT=0
____________SUPRA_INT_DETAIL_005=0
____________SUPRA_INT_DETAIL_004=0
________SUPRA_INT_DOOR_METAL_LEFT_002=0
____DOOR_L_BASE_002=0
________SUPRA_INT_DOOR_METAL_LEFT_003=0
____SUPRA_INT_LEATHER=0
____SUPRA_INT_PLASTIC=0
____SUPRA_INT_SEATS=0
____SUPRA_INT_CARPET=0
____SUPRA_INT_LEATER_001=0
____SUPRA_INT_DASH_MATERIAL=0
____SUPRA_INT_DETAIL_001=0
____SUPRA_INTERIOR_BLACK=0
____SUPRA_INT_BLACK_GRADE=0
____SUPRA_INT_SEATBELT_STATIC=0
____SUPRA_INT_METAL=0
____SUPRA_MIRROR_01=0
____SUPRA_INT_GLASS=0
____SUPRA_MAIN_DASH=0
____ARROW_SPEED=0
________SUPRA_INT_NEEDLE_001=0
____ARROW_RPM=0
________SUPRA_INT_NEEDLE_002=0
____ARROW_WATER_TEMP=0
________SUPRA_INT_NEEDLE_003=0
____ARROW_TURBO=0
________SUPRA_INT_NEEDLE_004=0
____ARROW_FUEL=0
________SUPRA_INT_NEEDLE_005=0
____SUPRA_INT_FUEL_EMPTY=0
____SUPRA_INT_LIGHT=0
____DISPLAY_CLOCK=0
____SUPRA_INT_SPEAKER_003=0
____SUPRA_INT_DOOR_PAINT_002=0
____SUPRA_INT_RUBBER_001=0
____SUPRA_INT_STEP=0
____CINTURE_OFF=0
________CINTURE_OFF_SUB2=0
________CINTURE_OFF_SUB1=0
________CINTURE_OFF_SUB0=0
____CINTURE_ON=0
________CINTURE_ON_SUB2=0
________CINTURE_ON_SUB1=0
________CINTURE_ON_SUB0=0
SUSP_LF=0
____caliperLF=0
SUSP_RF=0
____caliperRF=0
SUSP_RR=0
____caliperRR=0
SUSP_LR=0
____caliperLR=0
DOOR_L=0
____SUPRA_MIRROR_02=0
____SUPRA_BODY04=0
____SUPRA_EXT_KEYHOLE_001=0
____SUPRA_EXT_RUBBER_002=0
____SUPRA_GLASS_EXT_LEFT=0
____SUPRA_GLASS_INT_LEFT=0
DOOR_R=0
____SUPRA_MIRROR_03=0
____SUPRA_EXT_KEYHOLE_002=0
____SUPRA_BODY05=0
____SUPRA_GLASS_EXT_RIGHT=0
____SUPRA_GLASS_INT_RIGHT=0
____SUPRA_EXT_RUBBER_006=0
SUPRA_WIPER_08=0
____SUPRA_WIPER_07=0
________SUPRA_WIPER_06=0
____________SUPRA_EXT_WIPER_MESH_011=0
____________SUPRA_EXT_RUBBER_005=0
________SUPRA_EXT_WIPER_MESH_021=0
____SUPRA_EXT_WIPER_MESH_022=0
SUPRA_WIPER_05=0
____SUPRA_WIPER_04=0
________SUPRA_WIPER_03=0
____________SUPRA_EXT_WIPER_MESH_003=0
____________SUPRA_EXT_RUBBER_004=0
________SUPRA_EXT_WIPER_MESH_002=0
____SUPRA_EXT_WIPER_MESH_001=0
SUPRA_WIPER_00=0
____SUPRA_WIPER_01=0
________SUPRA_WIPER_02=0
____________SUPRA_EXT_WIPER_MESH_018=0
____________SUPRA_EXT_RUBBER_003=0
________SUPRA_EXT_WIPER_MESH_019=0
____SUPRA_EXT_WIPER_MESH_020=0
SUPRA_FRONT_LIGHT_MAIN_002=0
SUPRA_FRONT_LIGHT_MAIN_003=0
SUPRA_GLASS_EXT_REAR=0
SUPRA_LIGHTS_GLASS=0
SUPRA_GLASS_EXT_REAR_LIGHTS=0
WHEEL_LF=0
____TYRE_LF=0
________Tyre_lf=0
____RIM_LF=0
________SSR_logo_lf=0
________SSR_lf_nip=0
________SSR_lf=0
____________SSR_lf_SUB0=0
____________SSR_lf_SUB1=0
____________SSR_lf_SUB2=0
____Black_lf=0
WHEEL_RF=0
____TYRE_RF=0
________Tyre_rf=0
____RIM_RF=0
________SSR_logo_rf=0
________SSR_rf=0
____________SSR_rf_SUB0=0
____________SSR_rf_SUB1=0
____________SSR_rf_SUB2=0
________SSR_rf_nip=0
____Black_rf=0
intercooler=0
____intercooler_SUB1=0
____intercooler_SUB0=0
trunk_emblem=0
exh_b_m_shiny=0
____exh_b_m_shiny_SUB1=0
____exh_b_m_shiny_SUB0=0
TRD_Wing=0
____TRD_Wing_SUB1=0
____TRD_Wing_SUB2=0
____TRD_Wing_SUB0=0
WHEEL_LR=0
____TIRE003=0
________TIRE003_SUB0=0
________TIRE003_SUB1=0
____ply_cudafast7_70_wheel_black___130_vertices_130_faces005=0
____ply_cudafast7_70_wheel_blur_lip___840_vertices_933_faces005=0
____ply_cudafast7_70_wheel_chrome_rim___1145_vertices_1240_faces005=0
____ply_cudafast7_70_wheel_inner_rim___561_vertices_562_faces005=0
____ply_cudafast7_70_wheel_outer_rim___390_vertices_430_faces005=0
____ply_cudafast7_70_wheel_rim___1432_vertices_1763_faces005=0
____RIM_RF_SUB002=0
WHEEL_RR=0
____TIRE002=0
________TIRE002_SUB0=0
________TIRE002_SUB1=0
____ply_cudafast7_70_wheel_black___130_vertices_130_faces002=0
____ply_cudafast7_70_wheel_blur_lip___840_vertices_933_faces002=0
____ply_cudafast7_70_wheel_chrome_rim___1145_vertices_1240_faces002=0
____ply_cudafast7_70_wheel_inner_rim___561_vertices_562_faces002=0
____ply_cudafast7_70_wheel_outer_rim___390_vertices_430_faces002=0
____ply_cudafast7_70_wheel_rim___1432_vertices_1763_faces002=0
____RIM_RF_SUB001=0
